const system = require("../../../system");
const ServiceBase = require("../../sve.base");
class AgentService extends ServiceBase {
  constructor() {
    super("rejreex", ServiceBase.getDaoName(AgentService))
  }

  async getOfCase (id) {
    return await this.dao.findOne({ caseId: id })
  }
}
module.exports = AgentService;
